<?php

$Hoy           = date('Y-m-d');
$HoyFechaHora  = date('Y-m-d H:i:s');

//Guarda Recordatorio
if( $_POST[AddRecordatorio] == 'Ok' ){

  $FechaAlta    = date('Y-m-d H:i:s');
  $NewRec       = $_POST[NewRec];
  $FechaRec 		= addslashes(strip_tags($NewRec[Fecha]));
  $FechaRec     = CambioFechaCompleta($FechaRec);
  $FechaRec     = $FechaRec.' '.$NewRec[Hora].':'.$NewRec[Minuto];
  $FechaTarea   = addslashes(strip_tags($NewRec[FechaTarea]));
  $FechaTarea   = CambioFechaCompleta($FechaTarea);
  $FechaTarea   = $FechaTarea.' '.$NewRec[HoraTarea].':'.$NewRec[MinutoTarea];

  //Inserta
  $Query = "
  INSERT INTO Recordatorios
  (
    Fk_Administrador, Fk_AdministradorUp, FechaAlta, FechaAlerta, FechaTarea,
    General, Titulo, Mensaje, Fk_Seccion, Fk_Elemento, Correo
  ) VALUES (
    '$NewRec[Para]', '$User[Id]', '$FechaAlta', '$FechaRec', '$FechaTarea',
    '1', '$NewRec[Titulo]', '$NewRec[Mensaje]', '', '', '$NewRec[Correo]'
  )";
  $Result = mysqli_query($mysqli, $Query);
  $IdRecordatorio = mysqli_insert_id($mysqli);

  if( $IdRecordatorio ){ $RecSave = 'Ok'; }

}
//End Guarda Recordatorio

?>
